@charset "utf-8";
/* CSS Document */

div#nav_main { 
    clear:left;
    width:910px; /*adjusted for new header style from 900px */
    height:26px;
    margin:0;
    padding:0 20px 0 20px;
    background:#fff;
    text-align:left;
    
}

/* set the width of each li, image */



#nav, #nav ul { /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
    float:left;
    
}

#nav a {
    display: block;
      /*width: 10em;  for Opera, but causes probs in IE*/
}

#nav li { /* all list items */
    float: left;
    /* width: 12em;   /*width needed or else Opera goes nuts */
    z-index:100;

}

/* new code to address the selected class in the navigation */
#nav li a.selected, #nav li a:visited.selected {
    color:#fff !important;
    background-color:#472979; /* new purple nav color 5c30a6*/
}


#nav li a, #nav li a:visited {
  text-decoration:none;
  color:#472979; /* new purple nav color 5C31A7*/
  padding-right:24px;
  padding-top:7px;
  padding-bottom:6px;
  padding-left:4px;
  font: bold 11px Verdana;
}

#nav li a:hover {
  text-decoration:none;
    background-color:#472979; /* new purple nav color 5c30a6*/
    color:#fff;
    padding-right:24px;
}



#nav li ul { /* second-level lists */
    position: absolute;
    width: 12em;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    z-index:100;
    border-left: 1px solid #472979; /* new purple nav color 5C30A6*/
    text-align:left;
    
}


#nav li li a.selected,#nav li li a,#nav li li a:visited {
    display: block;
    text-decoration:none;
    font: bold 11px Verdana;
    background-color:#472979; /* new purple nav color 5c30a6*/
    color:#fff;
    padding: 5px 24px 8px 10px;
    border-top: 1px solid #6C5D85;
    text-align: left; 
    height: auto;
    margin: 0;
    width: 12em;
    position: relative;
}

#nav li li a:hover, #nav #last li a:hover { 
    color:#472979; /* new purple nav color 5C30A6*/
    background:#EBEAE9;
    
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
    left: auto;
     display:block;

}


#nav li.sfhover ul {
     margin:0;
     padding:0;
}

#nav_status {
 background:#000;
 color:#f3f3d9;
 height:32px;
 padding-top:8px;
}

span#slogan {
 font:2em Bembo;
 font-style:italic;
 margin-left:20px;
}

span#pageHeader {
    font-size:12px;
    font-weight:bold;
    color:#FFF;
    float:left;
    position:relative;
    left:8px;   /* JB 4-20-2011 Change from left:22px; and from top:4px;  */
    top:10px;
}

#pageHeader a:link, #pageHeader a:hover, #pageHeader a:hover, #pageHeader a {
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#FFF;
}

span#breadCrumbs {
    font-size:10px;
    font-style:normal;
    color:#FFF;
    float:right;
    position:relative;
    right:10px;
    top:12px;
}

#breadCrumbs a:link, #breadCrumbs a:hover, #breadCrumbs a:hover, #breadCrumbs a {
    font-size:10px;
    font-style:normal;
    text-decoration:none;
    color:#FFF;
}
